h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #080;
	font-weight: bold;
}
img {
	border: none;	
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 10px;	
}
#content h1, h2 {
	font-size: 16px;	
}

h3.toggler {
	cursor: pointer;
	border: 1px solid #fff;
	border-right-color: #080;
	border-bottom-color: #080;
	font-size: 12px;
	background: #E1FCCF;
	color: #080;
	margin: 0 0 4px 0;
	padding: 3px 5px 1px;
}

div.element p, div.element h4 {
	margin:0px;
	padding:4px;
	line-height: 140%;
}
div.element h4 {
	margin:0px;
	padding:4px;
	font-size: 14px;
}
.element ul {
	margin-top: 0px;
	line-height: 140%;	
}
blockquote {
	padding:5px 20px;
}
.neu {
	background: transparent url(images/neu.gif) no-repeat 60px center;	
}
#clear_both {
	clear: both;	
}
.produkt {
	margin: -20px 0 0 0;
}
.produkt ul {
	padding: 0;
	margin: 0;
	float: left;
}
.produkt h2 {
	font-size: 14px;
	padding: 3px 0 3px 5px;
	margin: 0;	
	background-color: #E1FCCF;
}
li.infoBox {
	float: left;
	list-style-type: none;
	padding: 0;	
	margin: 10px 10px 0 0;
	width: 275px;

	border: 1px solid #E1FCCF;
}
.infoBox blockquote img {
	float: left;	
}
.produkt blockquote, .produkt blockquote p {
	padding:3px;
	margin: 0;
}
.bestellen {
	font-weight: bold;
	margin: 0;
	padding: 10px 0 10px 0;
}
p.preis {
	font-weight: bold;
	float: right;
	padding: 0 5px 5px 0;
	margin: 0;	
}
a.downlink 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.downlink:hover,
 {
   display:block;
   color: #000;
   font-weight:700;
   text-decoration: underline;
   background-color: #E1E6CF;
}
a.downlink:focus,
a.downlink:active {
   display:block;
   color: #000000;
   font-weight:700;
   background-color: #ffffff;
}
.headlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
	vertical-align: middle;
	text-align: left;
    display:block;
}
a.headlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
	vertical-align: middle;
	text-align: left;
	border:1px;
	border-left-color: #fff
/*	border-top-width: 100%;
	border-bottom-width: 100%;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF; */
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
}
.backlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
